﻿body {
    font-family: 'Nunito Sans', sans-serif !important;
    font-size: 14px;
}

.fonte-head1 {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    text-align: center;
    font-size: 13px;
}

.fonte-head {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    font-size: 21px;
}

#navegacao {
    background-color: #bbc4cf;
}

#listaConvenios {
    -moz-columns: 3 200px;
    -webkit-columns: 3 200px;
    columns: 3 200px;
}

.tabela1 {
    border-collapse: collapse;
}

    .tabela1 td {
        padding: 6px;
    }

.full-width {
    width: 100%;
}

input.error {
    border-color: red;
}

.error {
    color: red;
}

.input-validation-error {
    border-color: red;
    background-color: #F8D2CE;
}

.popup-gallery {
    text-align: center;
}

    .popup-gallery a {
        padding: 6px 6px 6px 6px;
        display: block;
        float: left;
    }

        .popup-gallery a img {
            text-align: center;
        }



ul.topnav li a {
    font-size: 14px !important;
    text-transform: uppercase;
}






.text-com {
    color: #1c87c9;
}

.img-rounded {
    border-radius: 6px 6px 6px 6px;
}



table.tabelaPhone {
    border-radius: 6px 6px 6px 6px;
    background-color: #F2F2F4;
    width: 100%;
    letter-spacing: 2px;
    border-collapse: collapse;
}

    table.tabelaPhone td {
        padding: 15px 15px 15px 15px;
    }



#footer {
    background: #F2F2F4 !important;
}

.blink {
    animation: blinker 2.0s linear infinite;
    color: #1c87c9;
    font-weight: bold;
    font-family: sans-serif;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.blink-one {
    animation: blinker-one 1s linear infinite;
}

@keyframes blinker-one {
    0% {
        opacity: 0;
    }
}

.blink-two {
    animation: blinker-two 1.4s linear infinite;
}

@keyframes blinker-two {
    100% {
        opacity: 0;
    }
}


.li_blue {
    color: #337ab7 !important;
    background-color: #F2F2F4 !important;
    text-transform: uppercase;
    font-weight:bold;
}
